Subject: Re: [TR] TR3 Coil

From: Geo Hahn <[email-masked]>
Date: Sun, 13 Jul 2014 12:29:50 -0700

In defense of Bosch - I have had good results with most Bosch products.
Granted, that style of fuse with the exposed element (I think the body was
ceramic, not plastic) can easily corrode and cause a failed connection but
those were made by many manufacturers (used them on my Fiats and VWs) and
was just a poor design.

My Bosch ignition wires that I bought in the 90s finally failed and I saw
on their website that they guarantee them for life.  Fortunately, I had
saved the receipt (don't we all) and indeed they promptly sent me a refund
almost 20 years after the original purchase.

My favorite quote from that website:  "Spain (next best thing to
Germany)".  Perhaps the guys in Madrid should adopt that for their tourism
campaigns.

Geo

On Sun, Jul 13, 2014 at 11:41 AM, Randall <[email-masked]> wrote:

> > Bosch is a brand I always trust to
> > have high
> > quality.  I wonder how the makers of knock off products can use the
> > Bosch name?
>
> I don't know, but I suspect that all of those coils were actually made by
> Bosch or one of their subsidiaries.  They have factories
> all over the world.
> http://en.wikipedia.org/wiki/Robert_Bosch_GmbH#Locations
>
> I owned a 71 Audi 100LS with all Bosch electrical system, and I have to
> say I was not impressed with the quality.  Some areas were
> better than others, but overall I'd say it was only marginally better than
> Lucas during the same period.
>
> For example, Bosch fuses had to be changed periodically (even without
> being overloaded), because otherwise they would fail due to
> old age!  The Bosch style fuses were just plastic forms with the fuse
> element bent around the outside.  The clip would pinch the
> ends of the fuse element against the plastic form.  Over time, the fuse
> element would sag and eventually break from vibration and
> heat.  I finally discovered that Bussman made glass fuses that would fit
> the Bosch fuse block, which solved the problem.
>
> The Bosch version of a voltage stabilizer only lasted a few years before
> it burned out.  After the second one, I built my own from
> much larger American components and never had a failure again.
>
> The relay for the rear window defog grid was mounted under the hood; and
> used phenolic for the base (instead of the more expensive
> but more effective fiberglass).  It got to where it would turn the grid on
> with the key off, only when conditions were just right.
> Fought that one for many months, before I just happened to walk by the car
> one evening and notice the light glowing on the dash!
>
> I also owned a VW Rabbit (aka Golf) from the same period, and it suffered
> from similar issues.  Its favorite trick was turning the
> dome light back on after you had left the car, to run the battery down.
>
> Randall
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "Kinderlehrer" <[email-masked]>
Date: Sun, 13 Jul 2014 13:23:04 -0700

Not to defend Bosch or Lucas, but just to relay what was said to me by a
British car specialist many years ago, these companies (he was referring to
Lucas) manufacture the parts that are ordered by their customers - cost and
quality, frequently design. Lucas made parts for airplanes where reliability
is pretty important, his point was that Lucas' bad rap was ill deserved.
Same could be for Bosch. Just saying...

Bob   

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of Geo
Hahn
Sent: Sunday, July 13, 2014 12:30 PM
To: Triumphs
Subject: Re: [TR] TR3 Coil

My Bosch ignition wires that I bought in the 90s finally failed and I saw on
their website that they guarantee them for life.  Fortunately, I had saved
the receipt (don't we all) and indeed they promptly sent me a refund almost
20 years after the original purchase.

My favorite quote from that website:  "Spain (next best thing to Germany)".
Perhaps the guys in Madrid should adopt that for their tourism campaigns.

Geo

On Sun, Jul 13, 2014 at 11:41 AM, Randall <[email-masked]> wrote:

> I don't know, but I suspect that all of those coils were actually made 
> by Bosch or one of their subsidiaries.  They have factories all over 
> the world.
> I owned a 71 Audi 100LS with all Bosch electrical system, and I have 
> to say I was not impressed with the quality.  Some areas were better 
> than others, but overall I'd say it was only marginally better than 
> being overloaded), because otherwise they would fail due to old age!  
> The Bosch style fuses were just plastic forms with the fuse element 
> bent around the outside.  The clip would pinch the ends of the fuse 
> element against the plastic form.  Over time, the fuse element would 
> sag and eventually break from vibration and heat.  I finally 
> discovered that Bussman made glass fuses that would fit the Bosch fuse 
> block, which solved the problem.
>
> The Bosch version of a voltage stabilizer only lasted a few years 
> before it burned out.  After the second one, I built my own from much 
> larger American components and never had a failure again.
>
> The relay for the rear window defog grid was mounted under the hood; 
> and used phenolic for the base (instead of the more expensive but more 
> effective fiberglass).  It got to where it would turn the grid on with 
> the key off, only when conditions were just right.
> Fought that one for many months, before I just happened to walk by the 
> car one evening and notice the light glowing on the dash!
>
> I also owned a VW Rabbit (aka Golf) from the same period, and it 
> suffered from similar issues.  Its favorite trick was turning the dome 
> light back on after you had left the car, to run the battery down.
>
> Randall
>

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]